### Method

# Gtk PrintSettingshas_key

#### Declaration [src]

    gboolean
    gtk_print_settings_has_key (
      GtkPrintSettings* settings,
      const char* key
    )

#### Description [src]

Returns `TRUE`, if a value is associated with `key`.

#### Parameters

`key`

  Type: `const char*`

  A key.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE`, if `key` has a value.